{
  "url": "https://anno.land/anno-117-buildings/salzkrautsammler-albion/",
  "title": "Salzkrautsammler (Albion) Gebäude in Anno 117 | ANNOLAND",
  "text_content": "Salzkrautsammler (Albion)\nAnno 117 Gebäude\nSalzkrautsammler\nSammler\n1:30\nUnterhaltskosten\n-8\n-3\nBaukosten\n1\n1\n1\nAbmessungen\n4x8\n5x11\nAnforderungen\nHafengebiet\nFruchtbarkeit\nZurück zur Übersicht\nAllgemeine Infos\nDas Gebäude\nSalzkrautsammler\nder Region\nAlbion\nkann ab der Bevölkerungsstufe\nÄlteste\ngebaut werden. Das Gebäude gehört zur\nSammler\nKategorie und benötigt\nHafengebiet\nFruchtbarkeit\n, um gebaut werden zu können.\nDie Unterhaltskosten für das Gebäude betragen\n-8 Einkommen\n-3 Wanderer\n. \t\n\t\tUm es zu bauen, benötigst du\n1 Bretter\n1 Flechtwerk\n1 Granit\n. \t\n\t\tDas Gebäude hat eine Verarbeitungszeit von\n1:30\nund produziert\nSalzkraut\n.\nAlle Spezialisten für\nSalzkrautsammler\nServia Bellia, Lilie der Küste\nEpisch\nFinanzen\nSpezialist\nKüstenfabriken in Reichweite:\nProduktivität\n+25%\nEinkommen Bereichseffekt\n+1\nVerbessert\nAusternfarm\nHerzmuschelfarm\nKammmuschelzüchter\nMakrelenhütte\nSalzgärten\nSalzkrautsammler\nSandraffinerie\nSardinenhütte\nSchneckenzucht\nÄhrenleserin\nGewöhnlich\nNatur\nSpezialist\nSammler in Reichweite:\nArbeitskräfte benötigt\n-25%\nInstandhaltungskosten\n-50%\nVerbessert\nBienenstock\nKammmuschelzüchter\nSalzkrautsammler\nSchilfsammler\nPräfekt von Ochsen\nSelten\nWirtschaft\nSpezialist\nKette: Rinderbraten in Reichweite:\nProduktivität\n+20%\nVerbessert\nErdofen\nOchsenhof\nSalzkrautsammler\nFlotter Fallensteller\nSelten\nKultur\nSpezialist\nKette: Fellmützen in Reichweite:\nProduktivität\n+20%\nVerbessert\nBiberfänger\nBieberhutmacher\nSalzkrautbrenner\nSalzkrautsammler\nIrrfahrtnavigatorin\nGewöhnlich\nWirtschaft\nSpezialist\nHerzmuschelfarm und Salzkrautsammler in Reichweite:\nArbeitskräfte benötigt\n-25%\nBetrieben von Mercator-Arbeitskraft, anstelle von Wanderer-Arbeitskraft\nVerbessert\nHerzmuschelfarm\nSalzkrautsammler\nWeitere\nSammler\nGebäude\nBienenstock (Albion)\nBienenstock (Latium)\nKammmuschelzüchter (Albion)\nSalzkrautsammler (Albion)\nSchilfsammler (Albion)",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Albion.webp",
      "alt": "Albion"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-salzkrautsammler-800x450.webp",
      "alt": "Salzkrautsammler (Albion) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzkraut.webp",
      "alt": "Salzkrautsammler (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Time.webp",
      "alt": "Processing Time"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzkraut.webp",
      "alt": "Salzkraut Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Servia Bellia, Lilie der Küste Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern.webp",
      "alt": "Austernfarm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Herzmuscheln.webp",
      "alt": "Herzmuschelfarm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kammmuschelschalen.webp",
      "alt": "Kammmuschelzüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Makrelen.webp",
      "alt": "Makrelenhütte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salz.webp",
      "alt": "Salzgärten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzkraut.webp",
      "alt": "Salzkrautsammler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Quarzsand.webp",
      "alt": "Sandraffinerie Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sardinen.webp",
      "alt": "Sardinenhütte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Purpurschnecken.webp",
      "alt": "Schneckenzucht Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Ährenleserin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Honigwaben.webp",
      "alt": "Bienenstock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kammmuschelschalen.webp",
      "alt": "Kammmuschelzüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzkraut.webp",
      "alt": "Salzkrautsammler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schilf.webp",
      "alt": "Schilfsammler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Präfekt von Ochsen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Rinderbraten.webp",
      "alt": "Erdofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ochsen.webp",
      "alt": "Ochsenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzkraut.webp",
      "alt": "Salzkrautsammler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Flotter Fallensteller Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Biber.webp",
      "alt": "Biberfänger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fellmuetzen.webp",
      "alt": "Bieberhutmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzlake.webp",
      "alt": "Salzkrautbrenner Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzkraut.webp",
      "alt": "Salzkrautsammler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Irrfahrtnavigatorin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Waders.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Herzmuscheln.webp",
      "alt": "Herzmuschelfarm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzkraut.webp",
      "alt": "Salzkrautsammler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Honigwaben.webp",
      "alt": "Bienenstock (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Honigwaben.webp",
      "alt": "Bienenstock (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kammmuschelschalen.webp",
      "alt": "Kammmuschelzüchter (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzkraut.webp",
      "alt": "Salzkrautsammler (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schilf.webp",
      "alt": "Schilfsammler (Albion) Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Salzkrautsammler (Albion) Anno 117 Gebäude Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Albion.webp",
      "alt": "Albion"
    },
    {
      "src": "https://anno.land/wp-content/uploads/resident_type_aelteste.webp",
      "alt": "Älteste Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-salzkrautsammler-800x450.webp",
      "alt": "Salzkrautsammler (Albion) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzkraut.webp",
      "alt": "Salzkrautsammler (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117_buildreq_hafen.webp",
      "alt": "Meer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Time.webp",
      "alt": "Processing Time"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzkraut.webp",
      "alt": "Salzkraut Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_einkommen.webp",
      "alt": "Einkommen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_wanderer.webp",
      "alt": "Wanderer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_bretter.webp",
      "alt": "Bretter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_flechtwerk.webp",
      "alt": "Flechtwerk Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_granit.webp",
      "alt": "Granit Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117_buildreq_hafen.webp",
      "alt": "Hafengebiet Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117_buildreq_fruchtbarkeit.webp",
      "alt": "Fruchtbarkeit Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Servia Bellia, Lilie der Küste Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-finanzen.webp",
      "alt": "Finanzen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-finanzen.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Austernfarm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern.webp",
      "alt": "Austernfarm Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Herzmuschelfarm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Herzmuscheln.webp",
      "alt": "Herzmuschelfarm Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Kammmuschelzüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kammmuschelschalen.webp",
      "alt": "Kammmuschelzüchter Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Makrelenhütte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Makrelen.webp",
      "alt": "Makrelenhütte Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Salzgärten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salz.webp",
      "alt": "Salzgärten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzkraut.webp",
      "alt": "Salzkrautsammler Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Sandraffinerie Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Quarzsand.webp",
      "alt": "Sandraffinerie Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Sardinenhütte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sardinen.webp",
      "alt": "Sardinenhütte Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schneckenzucht Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Purpurschnecken.webp",
      "alt": "Schneckenzucht Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Ährenleserin Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Natur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-natur.webp",
      "alt": "Natur Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Bienenstock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Honigwaben.webp",
      "alt": "Bienenstock Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Kammmuschelzüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kammmuschelschalen.webp",
      "alt": "Kammmuschelzüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzkraut.webp",
      "alt": "Salzkrautsammler Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schilfsammler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schilf.webp",
      "alt": "Schilfsammler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Präfekt von Ochsen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Erdofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Rinderbraten.webp",
      "alt": "Erdofen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Ochsenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ochsen.webp",
      "alt": "Ochsenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzkraut.webp",
      "alt": "Salzkrautsammler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Flotter Fallensteller Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Kultur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-kultur.webp",
      "alt": "Kultur Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Biberfänger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Biber.webp",
      "alt": "Biberfänger Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Bieberhutmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fellmuetzen.webp",
      "alt": "Bieberhutmacher Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Salzkrautbrenner Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzlake.webp",
      "alt": "Salzkrautbrenner Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzkraut.webp",
      "alt": "Salzkrautsammler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Irrfahrtnavigatorin Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Waders.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Herzmuschelfarm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Herzmuscheln.webp",
      "alt": "Herzmuschelfarm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzkraut.webp",
      "alt": "Salzkrautsammler Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Bienenstock (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Honigwaben.webp",
      "alt": "Bienenstock (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Bienenstock (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Honigwaben.webp",
      "alt": "Bienenstock (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Kammmuschelzüchter (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kammmuschelschalen.webp",
      "alt": "Kammmuschelzüchter (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzkraut.webp",
      "alt": "Salzkrautsammler (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schilfsammler (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schilf.webp",
      "alt": "Schilfsammler (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Salzkrautsammler (Albion) Anno 117 Gebäude Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-buildings/salzkrautsammler-albion/",
    "https://anno.land/anno-117-goods/salzkraut/",
    "https://anno.land/anno-117-specialists/servia-bellia-lilie-der-kueste/",
    "https://anno.land/anno-117-buildings/austernfarm-latium/",
    "https://anno.land/anno-117-buildings/herzmuschelfarm-albion/",
    "https://anno.land/anno-117-buildings/kammmuschelzuechter-albion/",
    "https://anno.land/anno-117-buildings/makrelenhuette-latium/",
    "https://anno.land/anno-117-buildings/salzgaerten-latium/",
    "https://anno.land/anno-117-buildings/sandraffinerie-latium/",
    "https://anno.land/anno-117-buildings/sardinenhuette-latium/",
    "https://anno.land/anno-117-buildings/schneckenzucht-latium/",
    "https://anno.land/anno-117-specialists/aehrenleserin/",
    "https://anno.land/anno-117-buildings/bienenstock-latium/",
    "https://anno.land/anno-117-buildings/schilfsammler-albion/",
    "https://anno.land/anno-117-specialists/praefekt-von-ochsen/",
    "https://anno.land/anno-117-buildings/erdofen-albion/",
    "https://anno.land/anno-117-buildings/ochsenhof-albion/",
    "https://anno.land/anno-117-specialists/flotter-fallensteller/",
    "https://anno.land/anno-117-buildings/biberfaenger-albion/",
    "https://anno.land/anno-117-buildings/bieberhutmacher-albion/",
    "https://anno.land/anno-117-buildings/salzkrautbrenner-albion/",
    "https://anno.land/anno-117-specialists/irrfahrtnavigatorin-2/",
    "https://anno.land/anno-117-buildings/bienenstock-albion/",
    "https://anno.land/en/anno-117-buildings/salzkrautsammler-albion/"
  ],
  "full_html_length": 66967
}